/* CSS */
.game-container {
    font-family: 'Arial', sans-serif;
   background-color: #222;
    border-radius: 10px;
    padding: 20px;
    color: white;
}

.building {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.building-image {
    width: 250px;
    height: 250px;
    border: 5px solid #fff;
    border-radius: 10px;
}

.selectors {
    flex-grow: 1;
    padding: 0 20px;
}

.materials {
    flex-grow: 1;
    text-align: right;
}

.material-icon {
    width: 30px;
    height: 30px;
}

.form-control {
    margin-top: 5px;
    background-color: #333;
    border: none;
    color: white;
}

.results {
    border-top: 2px solid #555;
    padding-top: 20px;
    margin-top: 20px;
}

.btn-primary {
    background-color: #00f;
    border: none;
}
@media (max-width: 768px) {
    .building {
        flex-direction: column;
        align-items: flex-start;
    }

    .building-image {
        width: 100%;
        max-width: 250px;
        margin-bottom: 10px;
    }

    .selectors, .materials {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }

    .selectors {
        order: 2; /* Esto hace que 'selectors' se muestre después de 'materials' en dispositivos móviles */
    }

    .materials {
        order: 1; /* Esto hace que 'materials' se muestre antes de 'selectors' en dispositivos móviles */
        text-align: left;
    }

    .container.mt-5.game-container {
        padding: 10px;
    }
}
.welcome-message {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    border-radius: 10px;
    padding: 20px;
    color: #333;
    margin-bottom: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.welcome-message a {
    color: #007BFF;
    text-decoration: none;
}

.welcome-message a:hover {
    text-decoration: underline;
}